Re: [vserver] upgrade VServer breaks lsusb

From: Adrian Reyer <are_at_lihas.de>
Date: Sun 12 Oct 2014 - 09:30:18 BST
Message-ID: <20141012083018.GA32238@r2d2.s.lihas.de>

On Sat, Oct 11, 2014 at 04:38:52PM -0500, John A. Wallace wrote:
> > I suspect a module's not enabled in the kernel.
> Although this is clearly a possibility which occurred to me, it may not be
> quite that simple. Also, there are a multitude of modules, any number of which

I don't use Gentoo, but I build and configure my own kernels. There are
quite some options that are named differently between 3.10 and 3.13, you
are very likely to fail in getting a useable kernel with just copying
the config file between versions.
Either configure it entirely from scratch or use some Gentoo default
configuration for 3.13. and apply VServer config stuff afterwards. I
seriously doubt it is a VServer-patch-related problem if lsusb fails.
Why 3.13? It is not maintained anymore, use 3.14 instead.

Regards,
        Adrian

-- 
LiHAS - Adrian Reyer - Hessenwiesenstra├če 10 - D-70565 Stuttgart
Fon: +49 (7 11) 78 28 50 90 - Fax:  +49 (7 11) 78 28 50 91
Mail: lihas_at_lihas.de - Web: http://lihas.de
Linux, Netzwerke, Consulting & Support - USt-ID: DE 227 816 626 Stuttgart
Received on Sun Oct 12 09:30:32 2014
[Next/Previous Months] [Main vserver Project Homepage] [Howto Subscribe/Unsubscribe] [Paul Sladen's vserver stuff]
Generated on Sun 12 Oct 2014 - 09:30:32 BST by hypermail 2.1.8